.band_holder .wrapper, .wrapper {
    width: auto;
    max-width: 1180px;
}

.band_holder_1660 .wrapper {
    width: auto;
    max-width: 1660px;
}

.band_holder {
    min-width: 360px;
}

.band .band_background, .band .band_shadow {
    min-width: 360px;
}

@media only screen and (max-width: 400px) {
    .wrapper {
        padding: 0 10px;
    }
}

/*адаптив верхней черты и переключательного блока*/
@media only screen and (max-width: 780px) {
    
    #html_container {        
        padding-bottom: 90px;
        margin-bottom: -90px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    .pagebg_afterfooter {
        display: block;
        height: 90px;
    }
    
    h1, h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    .switch_block_holder {
        position: fixed;
        min-width: 340px;
        bottom: 15px;
        height: 60px;
        padding: 0 15px;
        left: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        z-index: 10;
    }
    
    .switch_block {
        box-shadow: 0 10px 30px 0 rgba(168,168,168,0.7);
    }
    
    .body_night .switch_block {
        box-shadow: 0 10px 40px 0 rgba(75,51,28,0.7);
    }
    
    .switch_block_home {
        display: inline-block;
    }
    
    .switch_block_home + .switch_block_separator {
        display: inline-block;
    }
}

@media only screen and (max-width: 600px) {
    #html_container.html_container_tovar {        
        padding-bottom: 155px;
        margin-bottom: -155px;
    }
    
    .html_container_tovar .pagebg_afterfooter {
        height: 155px;
    }
    
    .content_container {
        padding-top: 30px;
    }
    
    .topline_container {
        height: 40px;
    }

    .topline_menu_item {
        line-height: 40px;
    }
    
    .switch_block_item_caption {
        display: none;
    }
    
    .switch_block {
        display: block;
    }
    
    .switch_block_home, .switch_block_day, .switch_block_night {
        width: 18%;
    }
    
    .switch_block_favor, .switch_block_korzina {
        width: 32%;
    }
}

@media only screen and (max-width: 480px) {
    #html_container.html_container_tovar {        
        padding-bottom: 145px;
        margin-bottom: -145px;
    }
    
    .band_pagebg .band_background {
        background-size: contain;
        background-image: url(/img/pagebg_day_mob.jpg);
    }

    .body_night .band_pagebg .band_background {
        background-image: url(/img/pagebg_night_mob.jpg);
    }
}

@media only screen and (max-width: 400px) {
    #html_container {
        padding-bottom: 80px;
        margin-bottom: -80px;
    }
    
    #html_container.html_container_tovar {        
        padding-bottom: 125px;
        margin-bottom: -125px;
    }
    
    .pagebg_afterfooter {
        height: 80px;
    }
    
    .html_container_tovar .pagebg_afterfooter {
        height: 125px;
    }
    
    .switch_block_holder {
        bottom: 10px;
        padding: 0 10px;
    }
    
    .switch_block_item {
        padding: 15px 10px;
    }
}

/*адаптив шапки*/
@media only screen and (max-width: 780px) {
    .header_container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .header_logo_holder {
        margin-bottom: 20px;
    }
    
    .header_logo {
        width: 280px;
    }
    
    .header_search_text {
        height: 50px;
        line-height: 50px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }
    
}

@media only screen and (max-width: 600px) {
    .header_dauther_band .header_logo_holder {
        position: static;
        margin-top: 0;
        margin-bottom: 20px;
    }
    
    .header_dauther_band .header_search_block {
        margin-left: 0px;
    }
    
    .header_search_caption {
        font-size: 24px;
    }
}

@media only screen and (max-width: 400px) {
    .header_container {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .header_dauther_band .header_container {
        padding-bottom: 20px;
    }

}

/*адаптив содержимого главной*/
@media only screen and (max-width: 980px) {
    .welcome_container {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 600px) {
    .welcome_container {
        padding: 20px 35px 30px ;
    }
    
    .welcome_button_item {
        padding: 20px 30px;
        border-radius: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
    }
    
    .welcome_button_icon {
        width: 30px;
        height: 30px;
        margin-right: 10px;
        background-size: cover;
    }
    
    .welcome_button_caption {
        font-size: 24px;
    }
    
    .social_modal_item {
        width: 45px;
        height: 45px;
        margin: 0 2px;
        background-size: 30px;
    }
    
    .social_modal_content .social_modal_item {
        margin: 0 1px;
    }
    
    .social_modal_item_ok {
        background-size: 20px;
    }
}

@media only screen and (max-width: 440px) {
    .welcome_container {
        padding: 20px 25px 30px ;
    }
    
    .welcome_button_item {
        margin-top: 15px;
        padding: 20px 20px;
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
    }
    
    .welcome_button_icon {
        /*width: 40px;
        height: 40px;*/
        margin-right: 5px;
    }
    
    .welcome_button_caption {
        font-size: 22px;
        font-weight: 300;
    }
}

/*адаптив футера*/
@media only screen and (max-width: 720px) {
    .footer_container {
        margin-top: -60px;
        height: 60px;
        
    }
    
    .footer {
        height: 60px;
        
    }
    
    .footer_content {
        max-width: 580px;
        margin: 0 auto;
        position: relative;
        padding: 30px 0 0;
        line-height: 20px;
    }
    
    .footer_link {
        position: absolute;
    }
    
    .footer_articles {
        left: 0;
        top: 10px;
        
    }
    
    .footer_politika {
        right: 0;
        top: 10px;
    }
    
    .footer_copy {
        float: left;
    }
    
    .footer_itgo {
        float: right;
    }
}

@media only screen and (max-width: 440px) {
    .footer_content {
        font-size: 13px;
    }
}

/*адаптив обычной страницы*/
@media only screen and (max-width: 1250px) {
    .pagetext table th {
        padding: 9px 14px;
    }

    .pagetext table td {
        padding: 10px 14px;
    }
}

@media only screen and (max-width: 880px){
    .pagetext table th {
        padding: 5px 9px;
        font-size: 11px;
    }

    .pagetext table td {
        padding: 6px 9px;
        font-size: 14px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .pagetext table th {
        max-width: 60px;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    
    .pagetext p {
        line-height: 24px;
        font-size: 14px;
    }
    
    .pagetext p + p {
        margin-top: 8px;
    }
    
    .pagetext table td {
        padding: 6px 6px;
        font-size: 13px;
    }
    
    .page_content_margin {
        margin-bottom: 6%;
    }
}

/*авторизация-регистрация*/
@media only screen and (max-width: 600px) {
    .autorization_button, .register_button {
        width: 140px;
    }
}

@media only screen and (max-width: 560px) {
    .yandex_button, .google_button {
        float: none;
        width: 100%;
        
    }
    
    .yandex_button {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 440px) {
    .autorization_button, .register_button {
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
    }
    
    .forgot_link {
        margin-bottom: 15px;
    }
}

/*адаптив каталога*/
@media only screen and (max-width: 1000px) {
    .leftmenu_block {
        display: none;
    }
    
    .catalog_right {
        margin-left: 0;
    }
}

@media only screen and (max-width: 560px) {
    .catalog_item {
        width: 100%;
    }
}

/*адаптив категории*/
@media only screen and (max-width: 1200px) {
    .tovar_item_center {
        margin-right: 295px;
    }
    
    .tovar_item_title {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    
    .tovar_item_right {
        width: 275px;
    }
    
    .tovar_item_cost {
        max-width: 110px;
    }
    
    .tovar_item_count {
        margin-right: 10px;
    }
    
    .tovar_item_count {
        width: 110px;
    }
    
    .tovar_item_count .korzina_count_button {
        width: 29px;
    }
    
    .tovar_item_button {
        width: 100px;
    }

    .tovar_item_zayavka, .tovar_item_korzlink {
        width: 98px;
    }
    
}

@media only screen and (max-width: 1080px) and (min-width: 1001px), screen and (max-width: 780px){
    .tovar_item_center {
        margin-right: 0;
        min-height: auto;
        margin-bottom: 10px;
    }
    
    .tovar_item_right {
        width: auto;
        position: relative;
        margin-left: 100px;
        top: auto;
    }
    
    .tovar_item_count {
        
    }
    
    .tovar_item_cost {
        display: inline-block;
        vertical-align: middle;
        width: 120px;
        text-align: left;
        margin-bottom: 0;
    }
    
    .tovar_item_right_line {
        display: inline-block;
        vertical-align: middle;
    }
    
    .tovar_item_button {
        width: 110px;
    }

    .tovar_item_zayavka, .tovar_item_korzlink {
        width: 108px;
    }
    
    .tovar_item_korzina_block {
        display: inline-block;
        vertical-align: top;
        margin-right: 6px;
    }
    
    .tovar_item_favor {
        position: relative;
        display: inline-block;
        vertical-align: top;
        
    }
}

@media only screen and (max-width: 1000px) {
    .tovar_item_right {
        
    }
    
    .allcategorys_call_inline {
        display: inline-block;
        margin-right: 10px;
    }
    
    .categorys_block {
        display: inline;
    }
    
    .sort_block {
        margin-top: 12px;
    }
    
    .allcategorys_call_block + .sort_block, .allcategorys_call_block + .tovar_list_container {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 780px) {
    .categorys_item {
        padding: 10px 10px;
    }
}

@media only screen and (max-width: 660px) {
    .sort_block_full .sort_block_caption {
        display: block;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 600px) {
    .allcategorys_call_inline {
        display: none;
    }
    
    .allcategorys_call_block.allcategorys_call_top {
        display: block;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .allcategorys_call_block + .sort_block, .allcategorys_call_block + .tovar_list_container {
        margin-top: 0;
    }
    
    .categorys_block {
        display: block;
        display: none;
    }
    
    .tovar_item {
        padding: 15px;
    }
    
    .tovar_item_center {
        margin-right: 50px;
    }
    
    .tovar_item_right {
        position: static;
    }
    
    .tovar_item_korzina_block {
        margin: 0;
    }
    
    .tovar_item_favor {
        width: 28px;
        height: 28px;
        right: 0;
        position: absolute;
        top: 0;
    }
}

@media only screen and (max-width: 550px) {
    .sort_block_full .sort_block_list {
        margin-bottom: 10px;
        display: block;
    }
}

@media only screen and (max-width: 540px) {
    .tovar_item_title {
        min-height: 30px;;
        margin-bottom: 20px;
    }
    
    .tovar_item_ost_block { 
        position: absolute;
        right: 0;
        
    }
    
    .tovar_item_ost {
        margin-right: 0;
    }
    
    .tovar_item_ost_withfew {
        display: none;
    }
    
    .tovar_item_cost {
        font-size: 16px;
        margin-bottom: 20px;
        display: block;
    }
    
    .tovar_item_cost_with_mobfewtext {
        margin-bottom: 30px;
    }
    
    .tovar_item .tovar_few_mobtext {
        position: absolute;
        right: 0;
        float: right;
        margin-top: 25px;
    }
    
    .tovar_item_right_line {
        display: block;
    }
    
    .tovar_item_korzina_block {
        display: block;
    }
    
    .tovar_item_count {
        margin-right: 0;
        width: 46%;
    }
    
    .tovar_item_button, .tovar_item_zayavka, .tovar_item_korzlink {
        width: 46%;
        float: right;
    }
    
    
    .tovar_item_count .korzina_count_button {
        width: 39px;
    }
}

@media only screen and (max-width: 480px) {
    .sort_block_caption {
        display: block;
        margin-bottom: 8px;
    }
    
    .tovar_item {
        padding: 20px;
    }
    
    .tovar_item_nofoto {
        display: none;
    }
    
    .tovar_item_left {
        width: auto;
        float: none;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .tovar_item_img_container {
        display: inline-block;
        width: auto;
        height: auto;
    }

    .tovar_item_img_aligner {
        display: block;
        height: auto;
        width: auto;
    }

    .tovar_item_img {
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        margin: 0 auto;
        max-height: 280px;
        max-width: 280px;
    }

    .tovar_item_centerandright {
        display: block;
        position: relative;
    }
    
    .tovar_item_center {
        margin-left: 0;
    }
    
    .tovar_item_right {
        margin-left: 0;
    }
    
    /*элементы, которые в карусель на мобилах встают*/
    .aaaleafer .tovar_item {
        width: 100%;
        white-space: normal;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    .aaaleafer .tovar_item_nofoto {
        display: block;
    }
    
    .aaaleafer .tovar_item_left {
        width: auto;
        float: none;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .aaaleafer .tovar_item_img_container {
        display: block;
        width: 280px;
        height: 240px;
        margin: 0 auto;
    }

    .aaaleafer .tovar_item_img_aligner {
        display: table-cell;
        vertical-align: middle;
        height: 240px;
        width: 280px;
    }

    .aaaleafer .tovar_item_img {
        max-height: 280px;
        max-width: 240px;
    }
    
}

@media only screen and (max-width: 400px) {
    .allcategorys_call_fixed .allcategorys_call_whiter {
    padding: 10px 10px 0;
    }
}

/*адаптив карточки*/
@media only screen and (max-width: 1200px) {
    .tovar_card_block {
        margin-bottom: 7%;
    }
    
    .tovar_card_cost_block {
        padding: 10px;
    }
    
    .tovar_card_count {
        width: 130px;
    }
    
    .tovar_card_cost {
        font-size: 18px;
    }
    
    .tovar_card_similar {
        margin-bottom: 7%;
    }
}

@media only screen and (max-width: 1100px) and (min-width: 1001px), screen and (max-width: 800px) and (min-width: 701px) {
    .tovar_card_left {
        padding: 15px;
    }
    
    .tovar_card_right_whiteblock {
        padding: 15px;
    }
    
    .tovar_card_descr_text, .tovar_card_descr_text p {
        font-size: 14px;
        line-height: 20px;
    }
    
    .tovar_card_count {
        width: 110px;
    }
    
    .tovar_card_count .korzina_count_button {
        width: 29px;
    }
    
    .tovar_card_cost {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1000px) {
    .allcategorys_call_card {
        display: inline-block;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 800px) {
    .tovar_card_left {
        width: 49%;
    }
    
    .tovar_card_right {
        width: 49%;
    }
}

@media only screen and (max-width: 720px) {
    .tovar_card_button {
        margin-right: 120px;
    }
    
    .tovar_card_share {
        display: block;
    }
}

@media only screen and (max-width: 700px) {
    .tovar_card_left {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    
    .tovar_card_left_nofoto {
        display: none;
    }
    
    .tovar_card_right {
        width: 100%;
        float: none;
    }
    
    .tovar_card_right_whiteblock {
        background-color: transparent;
        padding: 0;
        position: relative;
    }
    
    .tovar_card_info {
        background-color: #ffffff;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        padding: 20px;
        margin-bottom: 15px;
        text-align: center;
    }
    
    .tovar_few_mobtext {
        display: block;
        
    }
    
    .tovar_card_lastkogda {
        margin-bottom: 0;
    }
    
    .tovar_card_cost_block {
        background-color: transparent;
        padding: 0;
        height: auto;
    }
    
    .tovar_card_cost {
        display: block;
        float: none;
        font-size: 20px;
        margin-bottom: 8px;
    }
    
    .tovar_card_button {
        display: none;
    }    
    
    .tovar_card_mobwrap { 
        display: block;
        height: 50px;
    }
    
    .tovar_card_count {
        float: none;
        float: left;
        width: 39%;
    }
    
    .tovar_card_count .korzina_count_field {
        line-height: 48px;
        height: 48px;
    }
    
    .tovar_card_count .korzina_count_button {
        line-height: 48px;
        width: 49px;
    }
    
    .tovar_card_mobbutton {
        display: block;
        float: right;
        width: 59%;
    }
    
    .tovar_card_korzina_block {
        position: static;
    }
    
    .tovar_card_favor, .tovar_card_share {
        top: auto;
        bottom: 60px;
        width: 38px;
        height: 38px;
    }
    
    .tovar_card_share {
        right: 50px;
    }
    
    .body_night .tovar_card_right_whiteblock {
        background-color: transparent;
    }
    
    .body_night .tovar_card_info {
        background-color: #505050;
    }
    
    .body_night .tovar_card_cost_block {
        background-color: transparent;
    }
    
    .body_night .korzina_count_field {
        
    }
    
    .tovar_card_similar_h2 {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .tovar_card_mobwrap { 
        left: 0;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        min-width: 340px;
        padding: 15px;
        background-color: rgba(245,245,245,0.8);
        bottom: 75px;
        position: fixed;
        z-index: 3;
        height: 80px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    
    .tovar_card_favor, .tovar_card_share {
        bottom: 0;
    }
    
    .tovar_card_descr_text, .tovar_card_descr_text p {
        font-size: 14px;
        line-height: 20px;
    }
    
    .body_night .tovar_card_mobwrap { 
        background-color: rgba(53,53,53,0.8);
    }
}

@media only screen and (max-width: 480px) {
    .tovar_card_photos {
        height: 280px;
    }
    
    .tovar_card_photos_item_img {
        max-height: 280px;
    }
    
    .tovar_card_thumbs_item {
        width: 60px;
        height: 60px;
    }
    
    .tovar_card_thumbs_item_img {
        max-height: 60px;
    }
    
    .tovar_card_mobwrap { 
        height: 70px;
    }
    
    .tovar_card_count {
        width: 44%;
    }
    
    .tovar_card_mobbutton {
        width: 52%;
    }
    
    .tovar_card_count .korzina_count_field {
        line-height: 38px;
        height: 38px;
    }
    
    .tovar_card_count .korzina_count_button {
        line-height: 38px;
        width: 39px;
    }
    
    .tovar_card_mobbutton {
        height: 40px;
        line-height: 40px;
    }
    
    .tovar_card_mobbutton.sotafix_button3, .tovar_card_mobbutton.sotafix_button2  {
        height: 38px;
        line-height: 38px;
    }
    
    .tovar_card_similar_h2 {
        text-align: center;
        font-size: 18px;
        position: relative;
    }
    
}

@media only screen and (max-width: 400px) {
    .tovar_card_mobwrap { 
        height: 60px;
        padding: 10px;
        bottom: 70px;
    }
}

/*адаптив для всплывашки "положили в корзину"*/
@media only screen and (max-width: 780px){
    .inkorzina_notice_container {
        bottom: 85px;
    }
}

@media only screen and (max-width: 600px){
    .body_tovar .inkorzina_notice_container {
        bottom: 150px;
    }
}

@media only screen and (max-width: 560px){
    .inkorzina_notice_container {
        position: fixed;
        width: auto;
        right: 15px;
        left: 15px;
        bottom: 85px;
        margin-top: 0;
    }
    
    .inkorzina_notice_treug, .inkorzina_notice_title {
        display: none;
    }
    
    .inkorzina_notice_button {
        padding: 0;
        width: 48%
    }
}

@media only screen and (max-width: 480px){
    .inkorzina_notice_button {
        width: 100%;
        margin-top: 10px;
    }
    
    .body_tovar .inkorzina_notice_container {
        bottom: 140px;
    }
}


/*адаптив для корзины*/
@media only screen and (max-width: 1050px){
    .korzina_table th {
        padding: 12px 10px 12px 15px;
    }
    
    .korzina_item td {
        padding: 10px 15px;
    }
    
    .korzina_item td:first-child {
        padding: 10px 10px;
    }

    .korzina_count_str {
        min-width: 120px;
    }

}

@media only screen and (max-width: 900px){
    .korzina_bottom_block {
        padding: 15px 20px ;
    }
    
    .korzina_table th {
        padding: 12px 10px 12px 10px;
    }
    
    .korzina_item td {
        padding: 10px 10px;
        font-size: 14px;
    }
    
    .korzina_item td:first-child {
        padding: 10px 10px;
    }
    
    .korzina_item_title {
        font-size: 14px;
        
    }
    
    .korzina_item_cost { 
        font-size: 14px;
    }
}

@media only screen and (max-width: 780px){
    .korzina_mob_type1 {
        display: none;
    }
    
    .korzina_item_img {
        display: block;
        max-width: 45px;
    }
    
    .korzina_item_del {
        width: 45px;
        min-width: 20px;
    }
}

@media only screen and (max-width: 650px){
    .korzina_item_title {
        font-size: 13px;
        line-height: 20px;
    }
    
    .korzina_table_head {
        display: none;
    }
    
    .korzina_item td:first-child {
        display: none;
    }
    
    .korzina_table .last_col {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
}


@media only screen and (max-width: 520px){
    .korzina_item {
        background-color: #ffffff;
    }
    
    .korzina_mob_type2 {
        display: none;
    }
    
    td.korzina_mob_type3 {
        display: block;
        width: 110px;;
        text-align: center;
        line-height: 24px;
        padding: 5px 10px;
    }
    
    td.korzina_mob_type3 {
        padding-top: 15px;
    }
    
    td.korzina_mob_type3 ~ .korzina_mob_type3 {
        padding-top: 5px;
        padding-bottom: 10px;
    }
    
    .ordering_korzina_content .korzina_mob_type3 {
        display: table-cell;
    }
    
    
    .ordering_korzina_content .ordering_korzina_item_ost {
        display: none;
    }
    
    .korzina_item_title {
        max-height: 120px;
        overflow: hidden;
    }
    
    .korzina_count_str {
        min-width: 110px;
        width: 100%;
    }

    .korzina_count_str .korzina_count_field {
        height: 30px;
        line-height: 30px;
    }

    .korzina_count_str .korzina_count_button {
        width: 30px;
        line-height: 30px;
        height: 30px;
    }
    
    
    .korzina_bottom_block {
        margin-top: 0;
        text-align: center;
        padding: 15px 25px 25px 25px;
    }
    
    .korzina_bottom_submit {
        float: none;
    }
    
    .korzina_itog_block {
        float: none;
    }
    
    .korzina_item_ost_few {
        display: block;
    }
    
    .korzina_item_few_wrap {
        position: relative;
        display: block;
    }
    
    .body_night .korzina_item {
        background-color: #505050;
    }
}


/*адаптив оформления*/
@media only screen and (max-width: 1000px){
    .rightswinger_left_block {
        margin-right: 0;
    }
    
    .korzina_right_colomn {
        position: relative;
        width: auto;
    }
    
    .korzina_right_content {
        width: auto;
        position: relative;
        margin-top: 30px;
    }
    
}

@media only screen and (max-width: 880px){
    .korzina_empty_block {
        padding: 30px ;
    }
}

@media only screen and (max-width: 600px){
    .ordering_form_item_half {
        width: 100%;
    }
    
    .ordering_form_block {
        padding: 25px;
    }
    
    .ordering_form_consist {
        padding: 0;
    }
    
    .ordering_form_field .rudnik_inputtext {
        height: 50px;
        line-height: 48px;
    }

    .korzina_right_content {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 480px){
    .ordering_success_button {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .ordering_success_button2 {
        width: 100%;
    }
}

/*адаптив лк*/
@media only screen and (max-width: 1000px){
    .personal_menu_block {
        position: relative;
        width: 100%;
        background-color: transparent;
        padding: 0;
    }
    
    .personal_right_colomn {
        position: relative;
        width: auto;
    }
    
    .personal_menu_who_container {
        display: none;
    }
    
    .personal_menu_list {
        margin-bottom: 30px;
    }
    
    .personal_menu_item {
        padding: 0;
        margin: 0;
        display: inline-block;
        border: 1px solid #efefef;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        color: #525252;
        margin-right: 8px;
        margin-bottom: 8px;
    }
    
    .personal_menu_item_inner {
        border: 0;
    }
    
    .personal_menu_exit .personal_menu_item_inner {
        border: 0;
    }
    
    .personal_menu_item:hover {
        color: #E24E2A;
        
        font-weight: normal;
    }
    
    .personal_menu_item.personal_menu_item_active {
        color: #ffffff;
        background-color: #E24E2A;
        border-color: #E24E2A;
        font-weight: normal;
        cursor: auto;
    }
    
    .body_night .personal_menu_block { 
        background-color: transparent;
    }
    
    .body_night .personal_menu_item {
        border-color: #a8a8a8;
    }
    
    .body_night .personal_menu_item:hover {
        color: #CF4F30;
    }
    
    .body_night .personal_menu_item_inner {
        border-top: 1px solid transparent;
    }
    
    .body_night .personal_menu_item.personal_menu_item_active {
        background-color: #CF4F30;
        border-color: #CF4F30;
        color: #ffffff;
        
    }
}


@media only screen and (max-width: 560px){
    .personal_menu_list {
        margin-bottom: 15px;
    }
    
    .personal_menu_item {
        
        padding: 0 15px;
        margin-bottom: 5px;
    }
    
    .personal_menu_item_inner {
        
        padding: 0;
    }
    
    .personal_menu_item_caption {
        font-size: 13px;
        text-transform: uppercase;
        line-height: 30px;
    }
}


@media only screen and (max-width: 600px){
    .zakaz_item_top {
        padding: 20px 35px 20px 15px;
    }
    
    .zakaz_item_sostav {
        padding: 15px 15px 0 15px;
    }
    
    
    .zakaz_item_info td:first-child {
        padding-left: 0;
    }
    
    
    .zakaz_sostav_tr td {
        padding: 15px 10px 15px 10px;
    }
    
    .zakaz_sostav_tr td:first-child {
        padding-left: 0;
    }
    
    .zakaz_item_arrow {
        width: 30px;
    }
    
    .zakaz_item_graytext {
        font-size: 12px;
    
    }
    
    .zakaz_item_button {
        padding: 0 8px;
    }
}

@media only screen and (max-width: 520px){
    .zakaz_info_block {
        width: 150px;
    }
    
    .zakaz_item_info td:first-child + td {
        border-left: 0;
        padding-left: 0;
    }
    
    .zakaz_info_mob {
        display: none;
    }
    
}


/*адаптив статей*/
@media only screen and (max-width: 1200px){
    .articles_item_content {
        padding: 20px 25px;
    }
    
    .articles_item_title {
        font-size: 16px;
        line-height: 26px;
    }

}

@media only screen and (max-width: 800px){
    .articles_list .justify_elem, .articles_list_item {
        width: 48.5%;
        margin-bottom: 3%;
    }
}

@media only screen and (max-width: 650px){
    .articles_item_content {
        padding: 15px 20px;
    }
    
    .articles_item_title {
        font-size: 14px;
        line-height: 24px;
    }
    
    .article_top_block {
        margin-bottom: 20px;
        padding: 15px 20px;
    }

    .article_top_category {
        display: none;
    }
    
    
}

@media only screen and (max-width: 480px){
    .articles_list {
        text-align: center;
    }
    
    .articles_list_item {
        width: 100%;
        margin-bottom: 20px;
    }
}

/*адаптив для контактов*/
@media only screen and (max-width: 900px){
    
    .contacts_item {
        margin-left: 4%;
    }
}

@media only screen and (max-width: 800px){
    .contacts_item {
        margin-left: 10%;
    }
}

@media only screen and (max-width: 600px){
    .feedback_button {
        height: 45px;
        line-height: 45px;
        width: 160px;
        font-size: 13px;
        margin-right: 4px;
        
    }
}

@media only screen and (max-width: 520px){
    
    .contacts_item_phone, .contacts_item_email {
        font-size: 16px;
    }
}

@media only screen and (max-width: 440px){
    .contacts_item {
        margin-left: 7%;
    }
    
}
